Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2141791 - bzip3-1.2.1 is available
Summary: bzip3-1.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bzip3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-10 18:17 UTC by Upstream Release Monitoring
Modified: 2022-11-25 00:38 UTC (History)
1 user (show)

Fixed In Version: bzip3-1.2.1-1.fc38 bzip3-1.2.1-1.fc37 bzip3-1.2.1-1.fc36 bzip3-1.2.1-1.fc35 bzip3-1.2.1-1.el9 bzip3-1.2.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-24 01:24:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-10 18:17:13 UTC
Releases retrieved: 1.2.1
Upstream release that is considered latest: 1.2.1
Current version/release in rawhide: 1.2.0-3.fc38
URL: https://github.com/kspalaiologos/bzip3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/301351/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bzip3

Comment 1 Petr Pisar 2022-11-11 11:54:22 UTC
An enhancement release suitable for all Fedoras and EPEL ≥ 8. Pushing to older releases waits on stabilizing a previous build.

Comment 2 Fedora Update System 2022-11-15 09:59:34 UTC
FEDORA-2022-4cab374a1b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4cab374a1b

Comment 3 Fedora Update System 2022-11-15 09:59:43 UTC
FEDORA-2022-cea27ba1f3 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-cea27ba1f3

Comment 4 Fedora Update System 2022-11-15 09:59:49 UTC
FEDORA-2022-9ca288edca has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9ca288edca

Comment 5 Fedora Update System 2022-11-16 01:23:21 UTC
FEDORA-2022-cea27ba1f3 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-cea27ba1f3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cea27ba1f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-11-16 01:36:11 UTC
FEDORA-2022-9ca288edca has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9ca288edca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9ca288edca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-16 01:38:00 UTC
FEDORA-2022-4cab374a1b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4cab374a1b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4cab374a1b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-16 08:30:36 UTC
FEDORA-EPEL-2022-6b22a998d4 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6b22a998d4

Comment 9 Fedora Update System 2022-11-16 08:31:34 UTC
FEDORA-EPEL-2022-a5507613e7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a5507613e7

Comment 10 Fedora Update System 2022-11-17 01:43:19 UTC
FEDORA-EPEL-2022-a5507613e7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a5507613e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-17 01:52:31 UTC
FEDORA-EPEL-2022-6b22a998d4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6b22a998d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-24 01:24:44 UTC
FEDORA-2022-4cab374a1b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-11-24 01:31:16 UTC
FEDORA-2022-cea27ba1f3 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-24 01:34:09 UTC
FEDORA-2022-9ca288edca has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-11-25 00:34:50 UTC
FEDORA-EPEL-2022-6b22a998d4 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-11-25 00:38:38 UTC
FEDORA-EPEL-2022-a5507613e7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.